Hi there, I cannot open bridge and I get this warning, "Adobe Bridge Cannot be Opened because of a problem. Check with the developer to make sure Adobe Bridge CC works with this version of Mac OS X. You may need to reinstall any updates for this applicati

Hi there, I cannot open bridge and I get this warning, "Adobe Bridge Cannot be Opened because of a problem. Check with the developer to make sure Adobe Bridge CC works with this version of Mac OS X. You may need to reinstall any updates for this application and Mac OS X" although bridge has been running on my Mac for over a yera. I have installed all current updates for Mac and reinstalled Bridge again from CC and still get the same issue? Any advice?

Would you please provide details about your setup?
BOILERPLATE TEXT:
Note that this is boilerplate text.
If you give complete and detailed information about your setup and the issue at hand,
such as your platform (Mac or Win),
exact versions of your OS, of Photoshop (not just "CS6", but something like CS6v.13.0.6) and of Bridge,
your settings in Photoshop > Preference > Performance
the type of file you were working on,
machine specs, such as total installed RAM, scratch file HDs, total available HD space, video card specs, including total VRAM installed,
what troubleshooting steps you have taken so far,
what error message(s) you receive,
if having issues opening raw files also the exact camera make and model that generated them,
if you're having printing issues, indicate the exact make and model of your printer, paper size, image dimensions in pixels (so many pixels wide by so many pixels high). if going through a RIP, specify that too.
etc.,
someone may be able to help you (not necessarily this poster).
a screen shot of your settings or of the image could be very helpful too.
Please read this FAQ for advice on how to ask your questions correctly for quicker and better answers:
http://forums.adobe.com/thread/419981?tstart=0
Thanks!

Similar Messages

  • When trying to open Pages 4.0.1 I get a message stating "Pages cannot be opened because of a problem, check with the developer to make sure Pages works with this version of Mac OS X. You may need to reinstall the application." Using OS X 10.6.8

    When trying to open Pages 4.0.1 I get a message stating "Pages cannot be opened because of a problem, check with the developer to make sure Pages works with this version of Mac OS X. You may need to reinstall the application. Be sure to install any available updates for the application and Mac OS X."
    I've run the software update several times. Pages is located in my iWork '09 folder in Applications. Using OS X 10.6.8

    Delete and reinstall it.
    (104030)

  • Anyone with a hint ref. why my office package wont work after showing this message: "Check with the developer to make sure it works with this version of Mac OS X. You may need to reinstall the application. Be sure to install any available updates"

    also, I have to mention I already reinstalled package and nothing works. Help please!

    Hi, thanks for getting back. Here is the full content on the window that pops up every time I click on my Word icon: "Microsoft Word cannot be opened because of a problem. Check with the developer to make sure Microsoft Word works with this version of Mac OS X. You may need to reinstall the application. Be sure to install any available updates for the application and Mac OS X. Click Report to see more detailed information and send a report to Apple". I reinstalled the application, and everything else is updated, so I am not sure what to do.

  • Having installed an upgrade for Photoshop Elements 13, I cannot open the application. I get an error message saying "Adobe Photoshop Elements Editor cannot be opened because of a problem. Check with the developer to make sure Adobe Photoshop Elements Edit

    Having installed an upgrade for Photoshop Elements 13, I cannot open the application. I get an error message saying "Adobe Photoshop Elements Editor cannot be opened because of a problem. Check with the developer to make sure Adobe Photoshop Elements Editor works with this version of OS X. You may need to reinstall the application. Be sure to install any available updates for the application and OS X".
    I have since uninstalled and reinstalled the app, but get the same error message.

    Which version of OS X do you have? It's not clear from your post whether "installed an upgrade" means you just installed PSE 13 as an upgrade or you installed an update to PSE 13, like ACR 9 or 13.1. Please clarify.

  • I have tried VERY unsuccessfully to install iphoto 9.2.3 update...it says it has successfully updated - then on opening says: iPhoto cannot be opened because of a problem. Check with the developer to make sure iPhoto works with this version of Mac OS X.

    I have tried VERY unsuccessfully to install the new iphoto 9.2.3 update.
    I have installed it several times both from the appstore and from Apple Support downloads...it says it has 'successfully updated' - then on opening iphoto, a dialogue box pops up and says:
    iPhoto cannot be opened because of a problem.
    Check with the developer to make sure iPhoto works with this version of Mac OS X. You may need to reinstall the application. Be sure to install any available updates for the application and Mac OS X.
    Click Report to see more detailed information and send a report to Apple.
    Insane...I have all my updates including Lion 10.7.3 why does APPLE KEEP SENDING BETAS AS A REAL PRODUCT?
    Does anyone know how to copy over a backup from a twinned drive Backup? What files etc.
    Thanks tons...

    Thanks Terence,
    I did get it working finally...and your last advice was what I needed.
    I am embarassed that I was an early adopter...SHOULD HAVE KNOWN BETTER and read the problems before creating some for myself.
    This was an excercise in frustration, because of the obtuse division between the appstore and Apple Support downloads... it was a bit of a circuitous route...strange that with all the security reciepts and tracking that Apple goes to to prevent piracy... which Steve by his own admission used to build Apple...
    Why aren't the server scripts smart enough to say…”HEY DUMMY you can't use this download because you purchased the last iPhoto upgrade from the appstore...and… DON'T WASTE YOUR TIME and precious data BUDGET downloading this gargantuan file which will eat 20% of your expensive 5Gb monthly data allotment!!!…and NOT WORK…only pretend to…and then foul your system….kill your productivity and turn your hair whiter…even worse than LION did.
    I am just so antagonized by the inept scripts in recent installations that don't do a diagnostic before allowing installation that is going to corrupt things...I had less effort and frustration when I ran my ATARI with a MAC emulator...rarely lost any productivity to nonsense.
    I AM TIRED OF BETAs dressed as products...designed and rushed out for Apple toys that once were tools of the creative trade...COREL...may still have a chance at a comeback if Apple keeps pumping out toys instead of the venerable tools we once adored as income enhancers.

  • I used migration to send photos form my Mac Book to my I Mac now i get an error message "iPhoto can not be opened because of a problem"  Check with the developer to make sure iPhoto works with this version of Max OSX.  You may need to install any availabl

    I used migration to send photos form my Mac Book to my I Mac now i get an error message "iPhoto can not be opened because of a problem"  Check with the developer to make sure iPhoto works with this version of Max OSX.  You may need to install any available updates or reinstall IPhoto.
    I tried installing Iphoto it said it was downloaded successfully. I still get the error messafe, and can not open any photos of program,  any suggestions?

    What version of iPhoto do you have on the Macbook and on the iMac? What systems are you running on the Macbook and on the iMac?
    Does the message only refer to "a problem" or does it specify what it is?
    Happy Holidays

  • Quick Time player cannon be opened because of a problem. Check with developer to make sure Quick Time player works with this version of Mac OS X

    "Quick Time Player cannot be opened because of a problem"  Futher noted - Check with developer to make sure Quick Time player works with this version of Mac OS X.  The player had been working fine on my iMac 24, even after upgrading to Lion. Now, nothing but this message. This involves Quick TIme Player version 10.0. Could upgrading to the 'Pro' version be worthwhile?  Can't find anything on support that comes close to answering this perplexing situation.
    Thanks,

    QuickTime Player 10.0, if that's what you have, is indeed too old for Lion which should have QuickTime Player 10.1. Check your system to see if perhaps you have two copies of QuickTime Player, something quite possible if you moved or renamed QuickTime Player before upgrading.
    Hope this helps.

  • Aperture keeps crashing. "Check with developer to make sure aperture works with version of mac os x you might need to reinstall the application ..be sure to install any updated for aplication and mac os x"

    "Check with developer to make sure aperture works with version of mac os x you might need to reinstall the application ..be sure to install any updated for aplication and mac os x"
    I updated aperture and os x. Latest versions. I also reinstalled aperture. Still getting the same.  please help

    Process:    
    Aperture [448]
    Path:       
    /Applications/Aperture.app/Contents/MacOS/Aperture
    Identifier: 
    com.apple.Aperture
    Version:    
    3.2.2 (3.2.2)
    Build Info: 
    Aperture-201096000000000~2
    App Item ID:
    408981426
    App External ID: 5333832
    Code Type:  
    X86-64 (Native)
    Parent Process:  launchd [125]
    Date/Time:  
    2012-02-24 23:05:55.982 +0000
    OS Version: 
    Mac OS X 10.7.3 (11D50b)
    Report Version:  9
    Interval Since Last Report:     
    18654 sec
    Crashes Since Last Report:      
    20
    Per-App Crashes Since Last Report:   20
    Anonymous UUID:                 
    244A3A5D-F483-4E17-AFD2-B35CB6B4EBD4
    Crashed Thread:  0
    Exception Type:  EXC_BREAKPOINT (SIGTRAP)
    Exception Codes: 0x0000000000000002, 0x0000000000000000
    Application Specific Information:
    dyld: launch, loading dependent libraries
    Dyld Error Message:
      Library not loaded: /Library/Frameworks/PluginManager.framework/Versions/B/PluginManager
      Referenced from: /Applications/Aperture.app/Contents/MacOS/Aperture
      Reason: no suitable image found.  Did find:
    /Library/Frameworks/PluginManager.framework/Versions/B/PluginManager: no matching architecture in universal wrapper
    I havnt installed anything for last 10-15 days.
    Aperture library located on hd.
    12 ram  870GB free space

  • I have Snow Leopard ver.10.6.8 and I have uninstalled iwork, because I don't have the equation writer on pages. So I re install it from the iwork's disk and when I tried to open any of the Apps, the system told me "  check with the developer  to make sure

    I have Snow Leopard ver.10.6.8 and I have uninstalled iwork, because I don't have the equation writer on pages. So I re install it from the iwork's disk and when I tried to open any of the Apps, the system told me "  check with the developer  to make sure Keynote (for example) works with this version of Mac OS X "
    iwork was running in my computer just a few moment ago !
    Can anyone tell me what can I do? thanks

    So I re install it from the iwork's disk
    Did you repair permissions and restarted your computer after the installation?  Check SU? 

  • Error initializing Java Runtime Environment.  You may need to reinstall Flash.

    ...This is really annoying.
    I work with adobe cs5. Recently, it started to not work. I would have to restart it over and over to get it to compile an swf properly. So I am trying cs5.5. I get this error "Error initializing Java Runtime Environment.  You may need to reinstall Flash."
    So im like OK....Thats helpful....
    -reinstalls flash-
    "Error initializing Java Runtime Environment.  You may need to reinstall Flash."
    -reinstalls java-
    -reinstalls flash-
    -reinstalls adobe flash cs5.5-
    "Error initializing Java Runtime Environment.  You may need to reinstall Flash."
    -google-
    So I come across this post. Follow it exactly.
    "Error initializing Java Runtime Environment.  You may need to reinstall Flash."
    I change the thingy in the file to Xmx1024M
    "Error initializing Java Runtime Environment.  You may need to reinstall Flash."
    I come to the forums.
    What do I do now?

    Intro:
    Finally I got near to roots of that mysterious Error
    "Error initializing Java Runtime Environment.  You may need to reinstall Flash."
    So here is what I'm found out + Bugfix
    JavaPatch for Adobe Flash CS5 / CS6...     Ver #1 [ 21.01.2014 ]
    ======================================
    This is the fix the bug in Flash tell you all the time that
    Java could not be loaded. The effect of this error is that
    Actionscript will not work.
    Flash gives a little misleading error messages that tells you that
    "There is no Actionscript in the current Project"
    background information:
    The problem is that the Java Virtual Machine.dll demands on startup
    250MB huge contiguous memory blocks, but the 2GB-Virtual address
    space of the Flash.exe process is already filled with various loaded dll's
    BEFORE you continue ensure that you install/copied JRE 1.8.0 update 31 to
    %ProgramData%\Adobe\CS5\jre\
    For testing check if ...Adobe\CS5\jre\bin\java.exe starts
    (and shows a help about available commands)
    The Patch is for 32-bit version only!
    (however the problem is probably not in the 64-Bit Version - since there a process has a much large more 'space')
    Well SIMPLE FIX / Workaround:
    Use 64-Bit version of Adobe Flash !
    TechDetails:
    Java's JVM.dll loaded in Ollydebug -  The patched / change bytes are red.
    ^-Note that String ASCII "NUMA page alloc..." - will be a great 'link' to easily find that location in other JVM-versions to applied the patch there. Open jvm.dll in Ollydebug open String Ref. Windows and search for the string...
    Download instructions:
    Right click on picture above and download it.
    Drag/open  the *.jpg in / into Winrar / 7-Zip 
    OR
    Rename 'Flash-CSX-jvm-JavaPatch #1.7z.jpg' -> 'Flash-CSX-jvm-JavaPatch #1.7z' so you open it by doubleclick
    -> My creative solution for that A-Dope-board missing 'Attach file feature'
    Tested:
    with Adobe Flash CS5 + JRE 1.8.0 update 31
    More Techstuff:
    Some of my notes that might be useful:
    Note the memory is not real allocated in the way it can be use since to write or read from it is just allocated as
    MEM_RESERVE like you see in the screenshot above. And freed just a little alter.
    It seems that java just checks if it could possible the maximal the JVM is made for.
    Note the problem is not that you have to less physical RAM installed.
    It's more related how memory is organise.
    Well in 32 Bit each process has 4GB (or well practically Windows limits this to 2GB).
    0x00000000 to 0x7FFF0000
    This space is virtual and not actually claimed (else you would very quickly run out of RAM) but it a kind of potential or Adress system. Na sorry that'll be to offtopic to explain all the basic's about memory.
    Adobe Flash CS5 calls
    jvm.dll!JNI_CreateJavaVM( OUT **p_vm, OUT **p_env, IN *vm_args);
    The 'vm_args'
    typedef struct JavaVMInitArgs {
        jint version;  00010004
      1. /* user classes */
      -D java.class.path=
      C:\Program Files\Adobe\Adobe Flash CS5\Common\Configuration\ActionScript 3.0\;
      C:\Program Files\Adobe\Adobe Flash CS5\Common\Configuration\ActionScript 3.0\asc_authoring.jar;
      C:\Program Files\Adobe\Adobe Flash CS5\Common\"...
      2. /* set native library path */
      -D java.library.path=
      C:\ProgramData\Adobe\CS5\jre\bin
      3.
      -D java.Home=C:\ProgramData\Adobe\CS5\jre
      4. classpath append
      -X bootclasspath/a:
      C:\Program Files\Java\jdk1.7\jre\lib\ext\QTJava.zip
      5. Headless mode is a system configuration in which the display device, keyboard, or mouse is lacking. Headless mode support has been available since the J2SE 1.4 platform.
      -D java.awt.headless=true
        jboolean ignoreUnrecognized; 1
    } JavaVMInitArgs;
    So for any further exploration about this Java problem setting a breakpoint to 'JVM.dll!JNI_CreateJavaVM' will be a great startpoint

  • You may need to reinstall supported java virtual machine to load.

    Friends,
    I am getting below message, when i am running PSMPPIAInstall to build the PIA.
    could not find hava virtual machine to load.
    You may need to reinstall supported java virtual machine to load.
    I have downloaded and install jrockit present in PT 8.52 at the location d:\bea\jrocket*
    I can see java -version
    D:\psoft\PT8.52>java -version
    java version "1.6.0_20"
    Java(TM) SE Runtime Environment (build 1.6.0_20-b02)
    Oracle JRockit(R) (build R28.1.0-123-138454-1.6.0_20-20101014-1351-windows-x86_6
    4, compiled mode)
    weblogic is installed correctly.
    kindly guide.

    Datacenter, hmm ...
    I have always installed it on Enterprise or Standard edition without any issues with the software delivered from eDelivery.
    But why use Datacenter, this is more to be used for virtualisations?

  • My iTunes parent control keeps giving me the same error message. "Parent control preferences could not be unlocked. You may need to reinstall iTunes. "I have uninstalled ant reinstalled iTunes that 4 time now and I still can't get on. Can anyone help?

    My iTunes parent control keeps giving me the same error message. “Parent control preferences could not be unlocked. You may need to reinstall iTunes. “I have uninstalled ant reinstalled iTunes that 4 time now and I still can’t get on. Can anyone help?

    Experimental advice ... but, plausibly, the preference files containing the parental control setting may be damaged. If so, removing the iTunes preference files may help.
    For the basic technique, see the "Remove iTunes preference files" section from the "User-specific troubleshooting" section of the following document:
    iTunes for Windows Vista or Windows 7: Troubleshooting unexpected quits, freezes, or launch issues
    To see those folders, you'll need to first set your PC to view hidden files and folders
    In your Start menu, open Computer.
    In your Organise menu, select Folder Options.
    In the View tab, make sure that "Show hidden files and folders" is selected, and Hide extensions for known file types is unchecked.
    Click OK.
    Prior to doing the preference file rebuilds: Best to make a note of any custom preferences you have set up for your iTunes. (Rebuilding pref files returns preferences to their defaults ... so you'll likely have to set some of those custom preferences up again from scratch.) Also make a note of any third-party plugins/add-ons you have installed. You may have to reinstall those after the rebuilds.
    Things to watch out for during the rebuilds
    Rebuilding the preference files in the \Local\ location causes the iTunes license agreement to run. So you'll need to agree to that again.
    Rebuilding the preference files in the \Roaming\ location causes the iTunes Setup Assistant to run. When prompted to do so, do not add files to your iTunes library. (Otherwise you'll end up with a library full of duplicates.)

  • After Effect: The licensing library encountered an error; you may need to reinstall.

    hi, I use creative cloud to download, and others are fine but After Effects and AI. After i got this info which is 'The licensing library encountered an error; you may need to reinstall.' , i uninstilled, and redownload and then reinstill, however, it is not working.
    please help

    if that's the exact error message, you'll need to troubleshoot the install logs, http://helpx.adobe.com/creative-suite/kb/troubleshoot-install-logs-cs5-cs5.html
    if that's not the exact error message, attach a screenshot of it, http://forums.adobe.com/message/4209263#4209263

  • There was a problem connecting to the printer. Make sure it's connected and try again

    A test page prints ok. However when I come to print any document I get this message:
    "There was a problem connecting to the printer. Make sure it's connected and try again"
    I have uninstalled the printer and re-installed it and rebooted my computer. Still printing a tet page but won't print anything else.

    Hi @davifels,
    Welcome to the HP Forums!
    I see that you are getting the error message, "there was a problem connecting to the printer. Make sure it's connected and try again." With your HP Envy 4500 printer running on Windows 8.1 (64-bit). I am sorry to hear this, but happy to help!
    For further assistance, I will need the following information:
    If the printer is connected, Wireless, or USB.
    If the printer is able to make copies. Copy Text or Mixed Documents.
    If the power cable is plugged into a surge protector, or directly to the wall outlet. Issues when Connected to an Uninterruptible Power Supply/Power Strip/Surge Protector. This applies to Inkjet printers as well. 
    If the printer can print from NotePad.
    In the meantime, please take a look through this guide, 'Printer is offline' Message Displays on the Computer and the Printer Will Not Print: Windows 8.
    Hope this guide helps, and hope to hear from you soon!
    RnRMusicMan
    I work on behalf of HP
    Please click “Accept as Solution ” if you feel my post solved your issue, it will help others find the solution.
    Click the “Kudos Thumbs Up" to say “Thanks” for helping!

  • HT201343 I bought my macbook pro on August 2011 at an apple store, with the Intel i7. However mirrorring in not working with two of my Apple TVs. These Apple TVs are 2nd and third generation loaded with the latest software. Can someone help?

    I bought my macbook pro on August 2011 at an apple store, with the Intel i7. However mirrorring in not working with two of my Apple TVs. These Apple TVs are 2nd and 3rd generation loaded with the latest software. I can succesfully transmit from my itunes on my Macbook pro to both Apple TVs, but I can not see the airplay icon on the taskbar. Can someone help?

    About AirPlay and Airplay Mirroring
    AirPlay Mirroring requires a second-generation Apple TV or later, and is supported on the following Mac models: iMac (Mid 2011 or newer), Mac mini (Mid 2011 or newer), MacBook Air (Mid 2011 or newer), and MacBook Pro (Early 2011 or newer). For non-qualifying Macs you can try using Air Parrot.
    Several Apple Articles Regarding AirPlay
    Apple TV (2nd and 3rd gen)- How to use AirPlay Mirroring
    How to set up and configure AirPort Express for AirPlay and iTunes
    About AirPlay Mirroring in OS X Mountain Lion
    iTunes 10- About playing music with AirPlay
    Troubleshooting AirPlay and AirPlay Mirroring
    Using AirPlay

Maybe you are looking for

  • Using select query to insert into a field

    Hi, I am working with a jdbc-to-jdbc scenario, in which on source side iam geting data from 2 tables t1 & t2 and inserting this data into two tables tb1 & tb2 on target side.A field in tb2 has to be inserted with a value which is equal to the number

  • How to generate mass roles in SUPC

    Hi All, I have to generate mass roles at one time. There are 3000 roles to be generated. I am using tcode SUPC to do this but when give the list of roles and click on generate button it is taking only one role. I am generating derived roles. Please a

  • Command-C doesn't work

    Hello everybody, your help would be greatly appreciated. All of a sudden, my CMND-C stopped working. Every other shortcut works fine and I can still copy text or files with through the menu. Just the keyboard shortcut in itself seems not to work anym

  • White glow around matte screen border?

    A white glow has been occuring on my screen that becomes especially prominent towards the bottom, and after a few hours of usage begins to move upwards.  However I recently observed that this white glow continues around the border of my screen.  Can

  • Redolog and checkpoint problems

    Hi! We are working on Oracle 10.2.0.3.0 Standard Edition on a Windows 2003 Server platform. We are facing the following two problems: Problem 1: Thread 1 cannot allocate new log, sequence 953 Checkpoint not complete Current log# 4 seq# 952 mem# 0: R: